Subject: bug#9757: configuration and compilation for multiple architectures not possible

From: Paul Eggert <[email-masked]>
Date: Sun, 16 Oct 2011 10:18:56 -0700

Severity: wishlist

On 10/16/11 03:46, Peter Dyballa wrote:
> What do you mean? GNU Emacs as a fat or "Universal" binary on Mac OS X?

Yes, sorry, that's what I meant.  As you wrote, --with-wide-int
should work fine.  But as far as I know fat binaries have
never worked.

I'm going to take the liberty of trying to mark this item
as a wishlist item.  Since fat binaries are on their way out
I expect it's not a high priority item.